uuid: 60e773e7-b43d-41c2-ad9f-0c5abc5868a2
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_style_escape_flow
    - paragraphs.paragraphs_type.text
id: paragraph.text.field_style_escape_flow
field_name: field_style_escape_flow
entity_type: paragraph
bundle: text
label: 'Expand beyond content to sides'
description: 'Bust out of content flow to be able to expand left and right.  Use this when applying a hero class.'
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'Bust out'
  off_label: 'Stay in lane'
field_type: boolean
